Bug 103131 - Release Notes and Sat. Install Guide images are missing in Production
Release Notes and Sat. Install Guide images are missing in Production
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
high Severity medium
: ---
: ---
Assigned To: Chip Turner
Red Hat Satellite QA List
https://rhn.redhat.com/help/satellite...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-26 16:34 EDT by Clay Murphy
Modified: 2009-08-19 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-28 11:20:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clay Murphy 2003-08-26 16:34:28 EDT
Description of problem:

While examining the newly released (2.7) technical docs in production, I
discovered a couple of problems. First, the 2.7 Release Notes aren't showing up
in Help when not logged in.

Second, all three of the PNGs are missing from the Example Topologies chapter of
the Satellite Installation Guide (HTML version). The files are:
rhns-sat_topology1.png
rhns-sat_topology2.png
rhns-sat_topology3.png

I've confirmed the files are indeed checked into CVS. I've attempted the paths
to them directly, and they do not appear to be in the server.


Version-Release number of selected component (if applicable):
2.7 of RHN Hosted

How reproducible:
Always

Steps to Reproduce:
For problem 1:
1. Go to https://rhn.redhat.com
2. Click Help
3. Click Release Notes
4. Note that the 2.7 notes do not appear, although all previous versions do.

For problem 1:
1. Go to https://rhn.redhat.com
2. Log in with a Satellite-entitled account
3. Click Help
4. Click Satellite Installation Guide (not the PDF)
5. In the HTML table of contents, click Example Topologies.
6. Note that the three figures listed in the subsequent pages do not appear. 
    
Actual results:
No 2.7 Release Notes or Examples Topology images.

Expected results:
2.7 Release Notes or Examples Topology images.

Additional info:
Let me know if I can help.
Comment 1 Clay Murphy 2003-08-26 16:35:10 EDT
Er, the second problem list is for problem 2. Duh.
Comment 2 Josef Komenda 2003-08-28 11:08:49 EDT
Looks good in QA. 
Comment 3 Josef Komenda 2003-08-28 11:20:14 EDT
Looks good in prod

Note You need to log in before you can comment on or make changes to this bug.